[Link]
# Baby Jumbo Frames to provide end to end a full 1500 MTU over PPPoE
# https://blog.kingj.net/2017/02/12/how-to/baby-jumbo-frames-rfc-4638-with-igb-based-nics-on-pfsense/
#
# = 4 (VLAN_HLEN) + 8 (PPPoE) + 1500
MTUBytes=1512
